.pageBody {
    position: absolute;
    margin: auto;
}

.annotLayer {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    border: red solid 1px;
}

.more-options {
    padding-left: .5em;
}

.LeftPanel {
    top: 0;
    border-top: 1px solid var(--border-color);
}

.SearchOverlay {
    top: 4px !important;
}

#textViewer {
    overflow: auto;
    max-height: 100%;
}

.SearchOverlay.transformed {
    border-color: var(--border-color);
    border-bottom: none;
    border-right: none;
}

.PageNavOverlay {
    left: 10% !important;
	opacity: 1 !important;
}

.documentControlsContainer {
    display: none;
}

.thumbnailControls {
    display: none;
}

.LeftPanel {
    height: 100%;
}

.App .ContextMenuPopup,
.App .TextPopup {
    display: block;
    padding: 8px 0;
}

.App .ContextMenuPopup .container,
.App .TextPopup .container {
    .Button {
        padding: 5px 10px;
        margin: 0;
        width: 100px !important;
        justify-content: left;
    }
    
    .Button:hover {
        border-radius: 0;
        background-color: #cdf0f2;
    }

    .Button:hover span {
        color: #146066;
    }
}

.App .ContextMenuPopup .container {
    .Button:first-child span {
        color: black !important;
    }

    .Button:last-child span {
        color: red;
    }
}